KLA12124
Buffer overflow vulnerability in Mozilla Firefox

Updated: 03/24/2021
Detect date
?
02/05/2021
Severity
?
Critical
Description

A buffer overflow vulnerability was found in Mozilla Firefox. Malicious users can exploit this vulnerability to obtain sensitive information, cause denial of service.

Affected products

Mozilla Firefox earlier than 85.0.1

Solution

Update to the latest version
Download Firefox

Original advisories

MFSA2021-06

Impacts
?
OSI 
[?]

DoS 
[?]
Related products
Mozilla Firefox
CVE-IDS
?
CVE-2020-160480.0Unknown
Find out the statistics of the vulnerabilities spreading in your region